@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.lybb{background:url(index_40.jpg) no-repeat;height:443px;position:relative;}
.lybb div.s{
	position: absolute;
	width: 790px;
	height: 446px;
	left: 9px;
	top: -3px;
}
.index02{background:url(index_02.jpg) no-repeat;height:120px;position:relative;}
.index02 .flash{
	position:absolute;
	width: 940px;
	height: 589px;
	left: 8px;
	top: -51px;
}
.index34{background:url(index_34.jpg) repeat-y;height:120px;position:relative;}
.index34 iframe{
	position: absolute;
	height: 212px;
	left: 0px;
	width: 950px;
	top: -52px;
}
.index10{ background:url(index_10.jpg) no-repeat;height:120px; width:950px; position:relative; }
.index10 div.sp{
	position: absolute;
	left: 78px;
	top: -8px;
	width: 232px;
	height: 182px;
}
.index08{background:url(index_08.jpg) no-repeat;height:120px;position:relative;}
.index08 div{
	position:absolute;
	font:16px/30px "微软雅黑";
	color:#6b1014;
}
.index08 div.t1{
	width: 720px;
	left: 114px;
	top: 527px;
}
.index19{background:url(index_19.jpg) no-repeat;height:120px;position:relative;}
.index19 div{
	position:absolute;
	font:16px/30px "微软雅黑";
	color:#000000;
}
.index19 div.t1{
	width: 531px;
	left: 52px;
	top: 222px;
}
.index31{background:url(index_31.jpg) no-repeat;height:120px;position:relative;}
.index31 div{
	position:absolute;
	font:14px/24px "微软雅黑";
	color:#000000;
}
.index31 div.t1{
	width: 911px;
	left: 17px;
	top: 169px;
}
.index36{background:url(index_36.jpg) no-repeat;height:120px;position:relative;}
.index36 div{
	position:absolute;
	font:14px/24px "微软雅黑";
	color:#000000;
}
.index36 div.t1{
	width: 198px;
	left: 30px;
	top: 120px;
}
.index36 div.t2{
	width: 220px;
	left: 258px;
	top: 120px;
}
.index36 div.t3{
	width: 193px;
	left: 499px;
	top: 120px;
}
.index36 div.t4{
	width: 203px;
	left: 734px;
	top: 120px;
}
.index36 div.t5{
	width: 181px;
	left: 34px;
	top: 235px;
}
.index36 div.t6{
	width: 197px;
	left: 250px;
	top: 235px;
}
.index36 div.t7{
	width: 184px;
	left: 502px;
	top: 230px;
}
.index36 div.t8{
	width: 198px;
	left: 738px;
	top: 230px;
}
